QTI0000 - Bug #2591
09/27/2022 03:28 PM - jing zhou

Status: Resolved Start date: 09/27/2022
Priority: Low Due date:

Assignee: jing zhou % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/18/2022 05:32 PM - jing zhou

c000000000000000+00000)0000000000000
00p000000000

#2 - 10/18/2022 05:32 PM - jing zhou

- Priority changed from Normal to Low

#3 - 10/18/2022 05:33 PM - jing zhou

- Status changed from New to Resolved

Files

2.jpg 136 KB 09/27/2022 jing zhou
2-1.png 270 KB 09/27/2022 jing zhou
3.jpg 145 KB 09/27/2022 jing zhou
3-2.png 270 KB 09/27/2022 jing zhou
4.ipg 424 KB 09/27/2022 jing zhou
